body {
  margin: 0;
  font-family: -apple-system, Ubuntu, Roboto, Manrope, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

code {
  font-family:
    source-code-pro, Ubuntu, Roboto, Manrope, "Courier New", monospace;
}

img {
  word-break: break-word;
}

#root {
  display: flex;
  min-height: 100vh;
  min-width: 100vw;
}

.doc__container {
  position: relative;
  &:hover {
    .doc-toolbar {
      opacity: 1;
    }
  }
  &:focus-within {
    .doc-toolbar {
      opacity: 1;
    }
  }
}

thumbnail {
  outline: "1px solid transparent";
}
